@font-face {
    font-family: "UVNNguyenDu";
	src:url(../fonts/UVNNguyenDu.TTF);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "UVNThuTu";
	src:url(../fonts/UVNThuTu.TTF);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "UVN HHB";
	src:url(../fonts/UVNHongHa_B.TTF);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "UVN HHR";
	src:url(../fonts/UVNHongHa_R.TTF));
    font-weight: normal;
    font-style: normal;
}

header, section, footer, aside, nav, main, article, figure {
    display: block;
}
*{
	padding: 0;
	/* [disabled]margin: 0; */
}
body{
    margin: 0 auto;
    font-family: Arial;
    font-size: 12px;
    color: #000;
	padding:0px;
	background:#fff;
}
h1,h2,h3,h4,h5,h6{
    margin: 0px;
    padding: 0px;
}

p{
    margin: 0px;
    padding: 0px;
}

ul{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
a:hover, a:active{
    text-decoration: none;
    outline: none;
}
/*header*/
.top-1{
	background:url(../img/bg_top.png) repeat center;

	}
	.logo_pc{
		padding-top:0px;
		padding-bottom:0px;
		}
		.logo_pc img{
			width:100%;
            margin-top: 15px;
			}
	
		.name_cty{
 			font-family: "UVNNguyenDu";
			font-size:35px;
			color:#b20000;
			 text-shadow: 2px 2px 2px #000;
			 text-transform:uppercase;			
		}
		.slogan p{
			color:#333;
			font-size:14px;
			color: #fff;
			}
			.slogan-1{
				font-family: "UVNThuTu";
				color:#3f291b;
				font-size:31px;
				padding-top:0px;
				}
	.contact{
		color:#fff;
		padding-top:113px;
		text-align:right;
		}
	.menu-head{
		background:#3f291b;
		padding:0px;
		position:relative;
		z-index:10;
		}
   .address1{padding-top: 5px;}
/*content*/
.bgr_main{
	background:#fff;
	padding-bottom:20px;
	}
	.search{
		padding:7px 0px 7px 0px;
		width: 346px; 
		float: right;
		}
	.text_s input, .select_s select {
		width: 100%;
		height: 24px;
	}
.text_s{
    width: 133px;
    margin-left: 3px;
    float: left;
}
.select_s {
    width: 122px;
    margin-left: 3px;
    float: left;
}
.button_s {
    width: 15%;
    float: left;
    padding-left: 3px;
}
.inp{
	padding:0px;
	border-radius:0px !important;
	font-size:12px;
	}
.btn1{
	    padding: 3px 10px !important;
		border-radius:0px !important;
		background:#b20000;
		color:#fff;
		border:none !important;
	}
/*left*/
.sidebar{
	margin-bottom:6px;
	}
.tit-dm{
	background:url("../img/bg_heading2.png") no-repeat;
    background-size: 100%;
	margin-bottom:2px;

	}
	.tit-dm h3{
		font-size:12px;
		font-weight:bold;
		text-transform:uppercase;
		padding:10px 0px;
		text-align:center;
		}
		.tit-dm h3 a{
			color:#131313;
			}
	.tit-1{
		background:#3f291b;
		padding:5px 0px 5px 10px;
		border-bottom: 1px dotted #fff;
		}
		.tit-1 a{
			text-transform:capitalize;
			color:#fff;
			font-weight:bold;
			}
		.list-1 ul {
			background:#eddfc5;
			}
			.list-1 ul li.dmc{
				padding:8px 0px 8px 0px;
				/*background: #d7d7d7;*/
				border-bottom:1px dotted #ffb923;
				}
			.list-1 ul li:last-child{
				border:none;
				}
			.list-1 ul li a.dmca{
				font-size:12px;
				font-weight:bold;
				text-transform:capitalize;
				color:#000;
				}
.list-1 ul li ul li a{
	color:#333;
	font-weight: none;
	font-size:12px;
	text-transform: capitalize;
	padding-top: 8px;
}
.list-1 ul li a:hover{
	color: #b20000;
	font-weight: bold;
}
ul.nav-menu li a:hover{
	color: #b20000;
	font-weight: bold;
}
.list-1 ul li ul li.dmcaa{
	padding: 5px 0px;
}
.list-1 > ul{
	padding-left: 10px;
}
	.vticker{
		background:#fff;
		text-align:center;
		}
	
		.vticker ul li{
			padding:5px 5px;
			}
		.vticker img{
			width:100%;
			}
		.text-sidebar{
			padding-bottom:7px;
			}
			.text-sidebar a{
				font-weight:bold;
				text-transform:capitalize;
				color:#000;
				}
		.qc ul li{
			padding-top:7px;
			}
		.qc img{width:100%; max-height:352px;}
		.qc img:hover{opacity:0.7;}
		
/*col-center*/
.intro{
	padding:20px 0px 0px 0px;
	}
	.intro h3{
		font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
		color:#ffbd31;
		}
		.intro p{
			color:#333;
			line-height:18px;
			text-align:justify;
			padding:10px 0px;
			}
.box-sp{
	padding:5px 0px 0px 0px;
	}
		.tit-sp{
            background: #3f291b;
			}
			.tit-sp h3{
				font-size:12px;
				padding:9px 0px 9px 15px;
				}
			.tit-sp h3 a{
				
				font-weight:bold;
				color:#fff;
				text-transform:uppercase;
				}
	.item-pro{
		padding-top:25px;
		padding-bottom:10px;
		}
		.tit-pro{
			font-weight:bold;
			font-size:12px;
			padding-top:10px;
			text-align:center;
			}
			.tit-pro a{
				color:#333;
				}
			.text-1{
				color:#333;
				text-align:center;
				}
				.text-img{
				padding:10px 0px;
				text-align:center;
				}
			.mo-ta{
				color:#858585;
				padding-top:15px;
				}
			.item-pro img {
				width: 100%;
				border: 1px solid #dedede;
				transition: all 1s ease !important;
			}
			.item-pro img:hover {
				transform: scale(1.1);
			}
			.item-flow {
				overflow: hidden;
			}
/*col right*/
.sideright{margin-bottom:10px;}
.tit-right{
	background:url(../img/tit1.jpg) no-repeat center;
	background-size:100% 100%;
	}
	.tit-right h3{
		font-size:14px;
		padding:8px 0px 8px 25px;
		text-transform:uppercase;
		
		border-bottom:1px solid #d6d6d6;
		}
		.tit-right h3 a{
			color:#000;
			}
	.content-right{
		background:#fff;
		padding-bottom:10px;
		}
	.name{
		font-weight:bold;
		text-transform:uppercase;
		padding:10px 5px 0px;
		}
		.sdt{
			text-align:center;
			line-height:24px;
		}
		.ban-do img{width:100%;}
.new{
	padding:0px;
	}
	.item{
		padding:10px 0px;
		border-bottom: 1px #cccccc solid;
		}
	.item:last-child{
		border:none;
		}
		.img{
			padding:0px;
			}
		.img img{
			width:100%;
			}
		.text-new{
			padding-right:0px;
			padding-left:10px;
			}
			.text-new a{
				color: #222;
   				
				}
			.text-new a:hover {
					color: rgba(28,102,221,1);
				}
	.pro-new img{width:100%;}
	.pro-new ul li{
		padding-top:5px;
		}
	.pro-new img:hover{
		opacity:0.5;
		}
		.pro-qc img{width:100%;}
		.pro-qc ul li{
			padding-bottom:10px;
			}
.main-slide{
	background:#6d6d6d;
	padding:7px 0px;
	
	}
/*foot*/
.foot{
	background:url(../img/bg_foo.png) no-repeat center;
	background-size:100% 100%;
	padding:10px 0px;
	}
	.address{
		text-align:center;
		padding:4px 0px;
		font-size:14.39px;
		line-height:25px;
		}
	.ten_cty{
		font-weight:bold;
		text-transform:uppercase;
		font-family: "UVN HHB" ;
		font-size:14.39px;
		padding:3px 0px;
		}
		.address p{
			font-family: "UVN HHR";
			}
			/*------------------------------------------------------search*/
.promo-img img{
	width: 100%;
}
.title-search a{
	color:#000;
}
.title-search{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.tit-dm1 h3 {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 0px;
}
.tit-dm1 h3 a{
	color: #000;
}
.tit-dm1 {
    background: #ffb923;
    margin-bottom: 2px;
    padding-left: 15px;
}
.sub_promo_home{
	background: #fff;
}
.view_more_promo{
	padding-left: 10px;
}
/*------------------------------------------end_search*/
/*--------------------------------------------------detail*/
.show_content-pro{
	padding-top: 15px;
	background: #fff;
	padding-bottom: 15px;
}
.name_room h2{
	color: #ffb923;
}
.room-detail{
	padding-top: 15px;
}
.des_mota{
	padding-left: 0px;
	padding-top: 15px;
}
..des_mota span{
	font-size: 14px;
}
.chitiet{
	padding-left: 0px;
}
.imgsp img{
	width: 100%;
}
.box_sub_dv{
	background: #fff;
	padding: 15px;
}
.item-inner img{
	width: 100%;
}
.imgtt img{
	width: 100%;
}
.show_content-pro1{
	padding: 15px;
	background: #fff;

}
div.bdlq{
	border-bottom: 1px solid #ffb923;
	margin-bottom: 15px;
}
.new-same h2{
	padding-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}
.new-same ul li{
	padding: 10px;
}
.box_sub_dv1{
	padding-bottom: 15px;
}


ul.dmcc{
    /*background: #f7f0e3;*/

}
li.dmcaa{
	/*background: #f7f0e3 !important;
	border-top: 1px dotted #ffb923 !important;
	border-bottom: 1px dotted #ffb923 !important;*/
}
li.dmcaa a{
	color: #ffb923;
}
li.dmc:hover ul.dmcc{
	display: block;
}
.ltt{
	border-bottom: 1px dotted #ccc;
	padding: 10px;
}
.intro p{line-height: 2}
.room-detail img{
	width: 100% !important;
}
.chitietsp img{
	width: 100%;
}